#header {
    background-image: url(http://i.imgur.com/EUViDlg.png);
    width: auto;
}

#header h1 a {
    display:none;
}

#header h2 span {
    display:none;
}

#top-bar {
    right:200px;
}

#top-bar ul li a {
    border:none;
}

#top-bar a {
    color:#b01;
    background-color:#eee;
}

#login-status {
    color:#acacac;
    left:20px;
    top:5px;
}

#login-status a {
    color:#acacac;
}

#search-top-box {
    top:140px;
}

#account-options {
   left:25px;
}